1 Reply Latest reply on Oct 24, 2007 4:42 AM by coco gg

    Does [jbpm-bpel-1.1.Beta3] support BPEL2.0

    coco gg Newbie

      Hi,
      I am going to do some workflow wiht bpel2.0.I chosed Jobss4.04 and jbpm-bpel-1.1.Beta3.But when I coming on it ,I get confused.
      Does "jbpm-bpel-1.1.Beta3" support BPEL2.0,In jbpm-bpel-1.1.Beta3's HelloWorld sampel, I found such namspace :
      xmlns:bpel="http://schemas.xmlsoap.org/ws/2003/03/business-process/"
      But, in bpel2.0 spec , the namespace shold like this :
      xmlns:bpws="http://docs.oasis-open.org/wsbpel/2.0/process/executable"
      So I get confused whether the jbpm-bpel-1.1.Beta3 really support bpel2.0, I would very appreciated, if any can help me.